import "./index.css"
import { createRoot } from "react-dom/client"
import { Toaster } from "react-hot-toast"
import { App, CSS } from "./App"

const app = document.getElementById("root")!
const root = createRoot(app)

root.render(
  <>
    <CSS />
    <App />
    <Toaster />
  </>,
)
